curl --request GET \
--url https://api.hubapi.com/crm/v3/exports/export/async/tasks/{taskId}/status \
--header 'Authorization: Bearer <token>'{
"completedAt": "2023-11-07T05:31:56Z",
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED",
"errors": [
{
"category": "<string>",
"context": {},
"errors": [
{
"message": "<string>",
"code": "<string>",
"context": "{missingScopes=[scope1, scope2]}",
"in": "<string>",
"subCategory": "<string>"
}
],
"links": {},
"message": "<string>",
"status": "<string>",
"id": "<string>",
"subCategory": {}
}
],
"links": {},
"numErrors": 123,
"requestedAt": "2023-11-07T05:31:56Z",
"result": "<string>"
}Gibt den Status des Exports mit taskId zurück, einschließlich der URL der Ergebnisdatei, wenn der Exportstatus COMPLETE ist
curl --request GET \
--url https://api.hubapi.com/crm/v3/exports/export/async/tasks/{taskId}/status \
--header 'Authorization: Bearer <token>'{
"completedAt": "2023-11-07T05:31:56Z",
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED",
"errors": [
{
"category": "<string>",
"context": {},
"errors": [
{
"message": "<string>",
"code": "<string>",
"context": "{missingScopes=[scope1, scope2]}",
"in": "<string>",
"subCategory": "<string>"
}
],
"links": {},
"message": "<string>",
"status": "<string>",
"id": "<string>",
"subCategory": {}
}
],
"links": {},
"numErrors": 123,
"requestedAt": "2023-11-07T05:31:56Z",
"result": "<string>"
}Unterstützte Produkte
Erforderliche Bereiche
The access token received from the authorization server in the OAuth 2.0 flow.
Die eindeutige ID des Exports.
successful operation
Der Zeitstempel, wann der Export abgeschlossen wurde (Format ISO 8601).
Der Zeitstempel, wann der Exportprozess gestartet war (Format ISO 8601).
Der aktuelle Status des Exports. Mögliche Werte: PENDING, PROCESSING, COMPLETE oder CANCELED.
CANCELED, COMPLETE, PENDING, PROCESSING Anzeigen untergeordnete attribute
Eine Sammlung von zugehörigen Links, die dem Export zugeordnet sind.
Anzeigen untergeordnete attribute
Die Anzahl der Fehler während des Export-Prozesses.
Der Zeitstempel, wann die Exportanfrage abgeschlossen war (Format ISO 8601).
Die URL der Ergebnisdatei, wenn der Exportstatus COMPLETE lautet.